A configuration file that configures app and backend

validatable

### Hierarchy

- SCConfigFile

## Index

### Properties

- app
- backend
- internal
- uid

## Properties

### app

app: SCAppConfiguration

- Defined in node_modules/@openstapps/core/lib/index.d.ts:817

Configuration for the app that is visible to clients

### backend

backend: SCBackendConfiguration

- Defined in node_modules/@openstapps/core/lib/index.d.ts:821

Configuration for the backend that is visible to clients

### internal

internal: SCBackendInternalConfiguration

- Defined in node_modules/@openstapps/core/lib/index.d.ts:825

Configuration that is not visible to clients

### uid

uid: SCLicensePlate

- Defined in node_modules/@openstapps/core/lib/index.d.ts:829

UID of the university, e.g. the license plate

Generated using TypeDoc